ISCS#FEP - Feature #2968

gEhdbo-01000000000000000000
04/24/2023 09:34 AM - zhixue wei

Status: Resolved Start date: 04/24/2023
Priority: Normal Due date:
Assignee: zhixue wei % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 3.1 Spent time: 0.00 hour
Defect version:
History
#1 - 04/24/2023 09:34 AM - zhixue wei
- Assignee set to zhixue wei
- Target version set to 3.1
#2 - 04/26/2023 03:08 PM - zhixue wei
- Status changed from New to In Progress
#3 - 04/28/2023 05:27 PM - zhixue wei
- Status changed from In Progress to Resolved
- % Done changed from 0 to 100
